Subject: Re: bug#18891: Doesn't handle pwd = /C: very well

From: Stefan Monnier <[email-masked]>
Date: Tue, 11 Nov 2014 20:46:25 -0500

> In order to simplify Tramp implementation, I would propose to obsolete
> the /<host>: syntax completely.  Since it doesn't seem to be acceptable
> by the users, I'm in favor of doing nothing.  Keep it as it is.

OK, then.  The only other option would be to split the /<host>: handling
to a separate file-name handler which redirects those requests to
/<method>:<host>:.

So this handler can be completely independent from Tramp (and could even
work for "arbitrary" filenames rather than only /<host>:, kind of like
a mount table).

But there's no urgent need to change the status quo.

        Stefan